NAME
	ponder

SYNOPSYS
	ponder
	ponder <something>
	ponder [about] [the] [proposal] [of] <target>

OPTIONS
	<something> - whatever you wish to ponder about. However, do not
		   ponder too much or it will indeed become something you
		   are left pondering about. Don't forget to add the period
		   or exclamation point.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.

SEE ALSO
	emotions
